Retrouvez ici les calendriers et résultats des championnats domestiques écossais, irlandais, et gallois. Vous pourrez ainsi suivre les matchs des 5 premières divisions écossaises, de la première division irlandaise, et des deux premières divisions galloises !
(Dernière mise à jour le 01/11/2026 – Ecosse (9è journée), Pays de Galles (8è journée), Irlande (5è journée))

ÉCOSSE 🏴󠁧󠁢󠁳󠁣󠁴󠁿
ARNOLD CLARK MEN’S PREMIERSHIP
JOURNÉE 129 AOÛT 2026
Ayr RFC 3110 Watsonian FC
GHA RFC 3134 Melrose Rugby
Glasgow Hawks RFC 545 Currie Chieftains
Heriot’s Rugby Men 8013 Hawick RFC
Kelso RFC 3821 Edinburgh Accies
JOURNÉE 25 SEPTEMBRE 2026
Currie Chieftains 2619 Heriot’s Rugby Men
Edinburgh Accies 782 Ayr RFC
Hawick RFC 2928 Kelso RFC
Melrose Rugby 5012 Glasgow Hawks RFC
Watsonian FC 2523 GHA RFC
JOURNÉE 312 SEPTEMBRE 2026
Ayr RFC 333 Hawick RFC
Currie Chieftains 3227 Melrose Rugby
GHA RFC 3812 Edinburgh Accies
Glasgow Hawks RFC 1936 Watsonian FC
Heriot’s Rugby Men 5712 Kelso RFC
JOURNÉE 419 SEPTEMBRE 2026
Edinburgh Accies 3329 Glasgow Hawks RFC
Hawick RFC 1333 GHA RFC
Kelso RFC 2628 Ayr RFC
Melrose Rugby 2826 Heriot’s Rugby Men
Watsonian FC 1912 Currie Chieftains
JOURNÉE 526 SEPTEMBRE 2026
Currie Chieftains 3112 Edinburgh Accies
GHA RFC 3335 Kelso RFC
Glasgow Hawks RFC 1943 Hawick RFC
Heriot’s Rugby Men 3114 Ayr RFC
Melrose Rugby 5351 Watsonian FC
JOURNÉE 63 OCTOBRE 2026
Ayr RFC 5528 GHA RFC
Edinburgh Accies 2631 Melrose Rugby
Hawick RFC JOUE LE 20/02Currie Chieftains
Kelso RFC 2817 Glasgow Hawks RFC
Watsonian FC 4235 Heriot’s Rugby Men
JOURNÉE 717 OCTOBRE 2026
Currie Chieftains 485 Kelso RFC
Glasgow Hawks RFC 2638 Ayr RFC
Heriot’s Rugby Men 3621 GHA RFC
Melrose Rugby 3312 Hawick RFC
Watsonian FC 4028 Edinburgh Accies
JOURNÉE 824 OCTOBRE 2026
Ayr RFC 297 Currie Chieftains
GHA RFC 177 Glasgow Hawks RFC
Hawick RFC 3224 Watsonian FC
Heriot’s Rugby Men 470 Edinburgh Accies
Kelso RFC 3922 Melrose Rugby
JOURNÉE 931 OCTOBRE 2026
Currie Chieftains 7922 GHA RFC
Edinburgh Accies 1724 Hawick RFC
Glasgow Hawks RFC 835 Heriot’s Rugby Men
Melrose Rugby 031 Ayr RFC
Watsonian FC 2929 Kelso RFC
JOURNÉE 1028 NOVEMBRE 2026
Currie ChieftainsGlasgow Hawks RFC
Edinburgh AcciesKelso RFC
Hawick RFCHeriot’s Rugby Men
Melrose RugbyGHA RFC
Watsonian FCAyr RFC
JOURNÉE 115 DECEMBRE 2026
GHA RFCWatsonian FC
Glasgow Hawks RFCMelrose Rugby
Heriot’s Rugby MenCurrie Chieftains
Ayr RFCEdinburgh Accies
Kelso RFCHawick RFC
JOURNÉE 1212 DECEMBRE 2026
Edinburgh AcciesGHA RFC
Hawick RFCAyr RFC
Kelso RFCHeriot’s Rugby Men
Melrose RugbyCurrie Chieftains
Watsonian FCGlasgow Hawks RFC
JOURNÉE 1319 DECEMBRE 2026
Currie ChieftainsWatsonian FC
GHA RFCHawick RFC
Glasgow Hawks RFCEdinburgh Accies
Heriot’s Rugby MenMelrose Rugby
Ayr RFCKelso RFC
JOURNÉE 149 JANVIER 2027
Edinburgh AcciesCurrie Chieftains
Ayr RFCHeriot’s Rugby Men
Hawick RFCGlasgow Hawks RFC
Kelso RFCGHA RFC
Watsonian FCMelrose Rugby
JOURNÉE 1516 JANVIER 2027
Currie ChieftainsHawick RFC
GHA RFCAyr RFC
Glasgow Hawks RFCKelso RFC
Heriot’s Rugby MenWatsonian FC
Melrose RugbyEdinburgh Accies
JOURNÉE 1623 JANVIER 2027
Edinburgh AcciesWatsonian FC
GHA RFCHeriot’s Rugby Men
Ayr RFCGlasgow Hawks RFC
Hawick RFCMelrose Rugby
Kelso RFCCurrie Chieftains
JOURNÉE 1730 JANVIER 2027
Currie ChieftainsAyr RFC
Edinburgh AcciesHeriot’s Rugby Men
Glasgow Hawks RFCGHA RFC
Melrose RugbyKelso RFC
Watsonian FCHawick RFC
JOURNÉE 1827 FEVRIER 2027
Ayr RFCMelrose Rugby
GHA RFCCurrie Chieftains
Hawick RFCEdinburgh Accies
Heriot’s Rugby MenGlasgow Hawks RFC
Kelso RFCWatsonian FC
SCOTTISH NATIONAL LEAGUE – DIVISION ONE
JOURNÉE 129 AOÛT 2026
Boroughmuir 2717 Selkirk RFC
GHK RFC 5714 Biggar RFC
Glasgow Academicals RFC 4727 Gala RFC
Jed-Forest RFC 3735 Musselburgh RFC
Marr RFC 2433 Stirling County RFC
JOURNÉE 25 SEPTEMBRE 2026
Biggar RFC 3433 Boroughmuir
Gala RFC 4122 GHK RFC
Musselburgh RFC 3634 Marr RFC
Selkirk RFC 3831 Jed-Forest RFC
Stirling County RFC 5033 Glasgow Academicals RFC
JOURNÉE 312 SEPTEMBRE 2026
Biggar RFC 1943 Gala RFC
Boroughmuir 8824 Jed-Forest RFC
GHK RFC 1453 Stirling County RFC
Glasgow Academicals RFC 5914 Musselburgh RFC
Marr RFC 608 Selkirk RFC
JOURNÉE 419 SEPTEMBRE 2026
Gala RFC 4624 Boroughmuir
Jed-Forest RFC 3545 Marr RFC
Musselburgh RFC 6017 GHK RFC
Selkirk RFC 721 Glasgow Academicals RFC
Stirling County RFC 910 Biggar RFC
JOURNÉE 526 SEPTEMBRE 2026
Biggar RFC 4943 Musselburgh RFC
Boroughmuir 3847 Marr RFC
Gala RFC 782 Stirling County RFC
GHK RFC 2115 Selkirk RFC
Glasgow Academicals RFC 8926 Jed-Forest RFC
JOURNÉE 63 OCTOBRE 2026
Jed-Forest RFC 3834 GHK RFC
Marr RFC 5029 Glasgow Academicals RFC
Musselburgh RFC 2941 Gala RFC
Selkirk RFC 2943 Biggar RFC
Stirling County RFC 6014 Boroughmuir
JOURNÉE 717 OCTOBRE 2026
Biggar RFC 3629 Jed-Forest RFC
Boroughmuir 3329 Glasgow Academicals RFC
Gala RFC 4112 Selkirk RFC
GHK RFC 3150 Marr RFC
Stirling County RFC 7319 Musselburgh RFC
JOURNÉE 824 OCTOBRE 2026
Boroughmuir 3128 Musselburgh RFC
Glasgow Academicals RFC 24 20 GHK RFC
Jed-Forest RFC 1428 Gala RFC
Marr RFC 3817 Biggar RFC
Selkirk RFC 1229 Stirling County RFC
JOURNÉE 931 OCTOBRE 2026
Biggar RFC 4152 Glasgow Academicals RFC
Gala RFC 2419 Marr RFC
GHK RFC 3250 Boroughmuir
Musselburgh RFC 2621 Selkirk RFC
Stirling County RFC 11714 Jed-Forest RFC
JOURNÉE 1014 NOVEMBRE 2026
Biggar RFCGHK RFC
Gala RFCGlasgow Academicals RFC
Musselburgh RFCJed-Forest RFC
Selkirk RFCBoroughmuir
Stirling County RFCMarr RFC
JOURNÉE 1128 NOVEMBRE 2026
BoroughmuirBiggar RFC
GHK RFCGala RFC
Glasgow Academicals RFCStirling County RFC
Jed-Forest RFCSelkirk RFC
Marr RFCMusselburgh RFC
JOURNÉE 125 DECEMBRE 2026
Gala RFCBiggar RFC
Jed-Forest RFCBoroughmuir
Musselburgh RFCGlasgow Academicals RFC
Selkirk RFCMarr RFC
Stirling County RFCGHK RFC
JOURNÉE 1312 DECEMBRE 2026
Biggar RFCStirling County RFC
BoroughmuirGala RFC
GHK RFCMusselburgh RFC
Glasgow Academicals RFCSelkirk RFC
Marr RFCJed-Forest RFC
JOURNÉE 1419 DECEMBRE 2026
Jed-Forest RFCGlasgow Academicals RFC
Marr RFCBoroughmuir
Musselburgh RFCBiggar RFC
Selkirk RFCGHK RFC
Stirling County RFCGala RFC
JOURNÉE 159 JANVIER 2027
Biggar RFCSelkirk RFC
BoroughmuirStirling County RFC
Gala RFCMusselburgh RFC
GHK RFCJed-Forest RFC
Glasgow Academicals RFCMarr RFC
JOURNÉE 1616 JANVIER 2027
Glasgow Academicals RFCBoroughmuir
Jed-Forest RFCBiggar RFC
Marr RFCGHK RFC
Musselburgh RFCStirling County RFC
Selkirk RFCGala RFC
JOURNÉE 1723 JANVIER 2027
Biggar RFCMarr RFC
Gala RFCJed-Forest RFC
GHK RFCGlasgow Academicals RFC
Musselburgh RFCBoroughmuir
Stirling County RFCSelkirk RFC
JOURNÉE 1830 JANVIER 2027
BoroughmuirGHK RFC
Glasgow Academicals RFCBiggar RFC
Jed-Forest RFCStirling County RFC
Marr RFCGala RFC
Selkirk RFCMusselburgh RFC
SCOTTISH NATIONAL LEAGUE – DIVISION TWO
JOURNÉE 129 AOÛT 2026
Falkirk RFC 3738 Highland RFC
Howe of Fife RFC 1213 Peebles RFC
Kirkcaldy RFC 2845 Gordonians RFC
Preston Lodge RFC 3022 Newton Stewart RFC
Stewart’s Melville RFC 4226 Dundee Rugby
JOURNÉE 25 SEPTEMBRE 2026
Dundee Rugby 1722 Kirkcaldy RFC
Gordonians RFC 5415 Preston Lodge RFC
Highland RFC 700 Howe of Fife RFC
Newton Stewart RFC 2427 Falkirk RFC
Peebles RFC 3926 Stewart’s Melville RFC
JOURNÉE 312 SEPTEMBRE 2026
Gordonians RFC 4542 Dundee Rugby
Howe of Fife RFC 1736 Newton Stewart RFC
Kirkcaldy RFC 2719 Peebles RFC
Preston Lodge RFC 2143 Falkirk RFC
Stewart’s Melville RFC 1740 Highland RFC
JOURNÉE 419 SEPTEMBRE 2026
Dundee Rugby 3824 Preston Lodge RFC
Falkirk RFC 5836 Howe of Fife RFC
Highland RFC 987 Kirkcaldy RFC
Newton Stewart RFC 3321 Stewart’s Melville RFC
Peebles RFC 227 Gordonians RFC
JOURNÉE 526 SEPTEMBRE 2026
Dundee Rugby 1934 Peebles RFC
Gordonians RFC 1948 Highland RFC
Kirkcaldy RFC 1543 Newton Stewart RFC
Preston Lodge RFC 3640 Howe of Fife RFC
Stewart’s Melville RFC 4146 Falkirk RFC
JOURNÉE 63 OCTOBRE 2026
Falkirk RFC 5212 Kirkcaldy RFC
Highland RFC 4722 Dundee Rugby
Howe of Fife RFC 3848 Stewart’s Melville RFC
Newton Stewart RFC 6417 Gordonians RFC
Peebles RFC 3821 Preston Lodge RFC
JOURNÉE 717 OCTOBRE 2026
Dundee Rugby 1950 Newton Stewart RFC
Gordonians RFC 5624 Falkirk RFC
Kirkcaldy RFC 3127 Howe of Fife RFC
Peebles RFC 1429 Highland RFC
Preston Lodge RFC 052 Stewart’s Melville RFC
JOURNÉE 824 OCTOBRE 2026
Falkirk RFC DECALE AU 20/02Dundee Rugby
Howe of Fife RFC 2219 Gordonians RFC
Newton Stewart RFC DECALE AU 20/02Peebles RFC
Preston Lodge RFC DECALE AU 20/02Highland RFC
Stewart’s Melville RFC 2517 Kirkcaldy RFC
JOURNÉE 931 OCTOBRE 2026
Dundee Rugby 2730 Howe of Fife RFC
Gordonians RFC 4938 Stewart’s Melville RFC
Kirkcaldy RFC 3029 Preston Lodge RFC
Peebles RFC 5412 Falkirk RFC
Highland RFC 1413 Newton Stewart RFC
JOURNÉE 1028 NOVEMBRE 2026
Dundee RugbyStewart’s Melville RFC
Gordonians RFCKirkcaldy RFC
Highland RFCFalkirk RFC
Newton Stewart RFCPreston Lodge RFC
Peebles RFCHowe of Fife RFC
JOURNÉE 115 DECEMBRE 2026
Falkirk RFCNewton Stewart RFC
Howe of Fife RFCHighland RFC
Kirkcaldy RFCDundee Rugby
Preston Lodge RFCGordonians RFC
Stewart’s Melville RFCPeebles RFC
JOURNÉE 1212 DECEMBRE 2026
Dundee RugbyGordonians RFC
Falkirk RFCPreston Lodge RFC
Highland RFCStewart’s Melville RFC
Newton Stewart RFCHowe of Fife RFC
Peebles RFCKirkcaldy RFC
JOURNÉE 139 JANVIER 2027
Gordonians RFCPeebles RFC
Howe of Fife RFCFalkirk RFC
Kirkcaldy RFCHighland RFC
Preston Lodge RFCDundee Rugby
Stewart’s Melville RFCNewton Stewart RFC
JOURNÉE 1416 JANVIER 2027
Falkirk RFCStewart’s Melville RFC
Highland RFCGordonians RFC
Howe of Fife RFCPreston Lodge RFC
Newton Stewart RFCKirkcaldy RFC
Peebles RFCDundee Rugby
JOURNÉE 1523 JANVIER 2027
Dundee RugbyHighland RFC
Gordonians RFCNewton Stewart RFC
Kirkcaldy RFCFalkirk RFC
Preston Lodge RFCPeebles RFC
Stewart’s Melville RFCHowe of Fife RFC
JOURNÉE 1630 JANVIER 2027
Falkirk RFCGordonians RFC
Howe of Fife RFCKirkcaldy RFC
Newton Stewart RFCDundee Rugby
Stewart’s Melville RFCPreston Lodge RFC
Highland RFCPeebles RFC
JOURNÉE 176 MARS 2027
Dundee RugbyFalkirk RFC
Gordonians RFCHowe of Fife RFC
Highland RFCPreston Lodge RFC
Kirkcaldy RFCStewart’s Melville RFC
Peebles RFCNewton Stewart RFC
JOURNÉE 1820 MARS 2027
Falkirk RFCPeebles RFC
Howe of Fife RFCDundee Rugby
Newton Stewart RFCHighland RFC
Preston Lodge RFCKirkcaldy RFC
Stewart’s Melville RFCGordonians RFC
SCOTTISH NATIONAL LEAGUE – DIVISION THREE
JOURNÉE 129 AOÛT 2026
Allan Glen’s RFC 4912 Berwick RFC
Cartha Queens Park RFC 6414 Hillhead Jordanhill RFC
Dumfries Saints RFC 2914 West of Scotland RFC
Lasswade RFC 3334 Strathmore RFC
Orkney RFC 1726 Aberdeen Grammar Rugby
JOURNÉE 25 SEPTEMBRE 2026
Aberdeen Grammar Rugby 2831 Allan Glen’s RFC
Berwick RFC 2832 Dumfries Saints RFC
Hillhead Jordanhill RFC 2238 Lasswade RFC
Strathmore RFC 3433 Orkney RFC
West of Scotland RFC 1735 Cartha Queens Park RFC
JOURNÉE 312 SEPTEMBRE 2026
Allan Glen’s RFC 4531 Strathmore RFC
Berwick RFC 2412 Aberdeen Grammar Rugby
Dumfries Saints RFC 1517 Cartha Queens Park RFC
Lasswade RFC 536 West of Scotland RFC
Orkney RFC 3619 Hillhead Jordanhill RFC
JOURNÉE 419 SEPTEMBRE 2026
Aberdeen Grammar Rugby 3869 Dumfries Saints RFC
Cartha Queens Park RFC 6922 Lasswade RFC
Hillhead Jordanhill RFC 1940 Allan Glen’s RFC
Strathmore RFC 6012 Berwick RFC
West of Scotland RFC 4212 Orkney RFC
JOURNÉE 526 SEPTEMBRE 2026
Aberdeen Grammar Rugby 1057 Strathmore RFC
Allan Glen’s RFC 4824 West of Scotland RFC
Berwick RFC 2812 Hillhead Jordanhill RFC
Dumfries Saints RFC 2912 Lasswade RFC
Orkney RFC 2336 Cartha Queens Park RFC
JOURNÉE 63 OCTOBRE 2026
Cartha Queens Park RFC 4622 Allan Glen’s RFC
Hillhead Jordanhill RFC 617 Aberdeen Grammar Rugby
Lasswade RFC 2433 Orkney RFC
Strathmore RFC 2721 Dumfries Saints RFC
West of Scotland RFC 8024 Berwick RFC
JOURNÉE 717 OCTOBRE 2026
Aberdeen Grammar Rugby 2165 West of Scotland RFC
Allan Glen’s RFC 5226 Lasswade RFC
Berwick RFC 2250 Cartha Queens Park RFC
Dumfries Saints RFC 3412 Orkney RFC
Strathmore RFC 2517 Hillhead Jordanhill RFC
JOURNÉE 824 OCTOBRE 2026
Cartha Queens Park RFC DECALE AU 20/02Aberdeen Grammar Rugby
Dumfries Saints RFC 190 Hillhead Jordanhill RFC
Lasswade RFC 390 Berwick RFC
Orkney RFC 724 Allan Glen’s RFC
West of Scotland RFC 4015 Strathmore RFC
JOURNÉE 931 OCTOBRE 2026
Aberdeen Grammar Rugby 4348 Lasswade RFC
Allan Glen’s RFC 3526 Dumfries Saints RFC
Berwick RFC 1433 Orkney RFC
Strathmore RFC 2925 Cartha Queens Park RFC
Hillhead Jordanhill RFC 3353 West of Scotland RFC
JOURNÉE 1028 NOVEMBRE 2026
Aberdeen Grammar RugbyOrkney RFC
Berwick RFCAllan Glen’s RFC
Hillhead Jordanhill RFCCartha Queens Park RFC
Strathmore RFCLasswade RFC
West of Scotland RFCDumfries Saints RFC
JOURNÉE 115 DECEMBRE 2026
Allan Glen’s RFCAberdeen Grammar Rugby
Cartha Queens Park RFCWest of Scotland RFC
Dumfries Saints RFCBerwick RFC
Lasswade RFCHillhead Jordanhill RFC
Orkney RFCStrathmore RFC
JOURNÉE 1212 DECEMBRE 2026
Aberdeen Grammar RugbyBerwick RFC
Cartha Queens Park RFCDumfries Saints RFC
Hillhead Jordanhill RFCOrkney RFC
Strathmore RFCAllan Glen’s RFC
West of Scotland RFCLasswade RFC
JOURNÉE 139 JANVIER 2027
Allan Glen’s RFCHillhead Jordanhill RFC
Berwick RFCStrathmore RFC
Dumfries Saints RFCAberdeen Grammar Rugby
Lasswade RFCCartha Queens Park RFC
Orkney RFCWest of Scotland RFC
JOURNÉE 1416 JANVIER 2027
Cartha Queens Park RFCOrkney RFC
Hillhead Jordanhill RFCBerwick RFC
Lasswade RFCDumfries Saints RFC
Strathmore RFCAberdeen Grammar Rugby
West of Scotland RFCAllan Glen’s RFC
JOURNÉE 1523 JANVIER 2027
Aberdeen Grammar RugbyHillhead Jordanhill RFC
Allan Glen’s RFCCartha Queens Park RFC
Berwick RFCWest of Scotland RFC
Dumfries Saints RFCStrathmore RFC
Orkney RFCLasswade RFC
JOURNÉE 1630 JANVIER 2027
Cartha Queens Park RFCBerwick RFC
Hillhead Jordanhill RFCStrathmore RFC
Lasswade RFCAllan Glen’s RFC
Orkney RFCDumfries Saints RFC
West of Scotland RFCAberdeen Grammar Rugby
JOURNÉE 176 MARS 2027
Aberdeen Grammar RugbyCartha Queens Park RFC
Allan Glen’s RFCOrkney RFC
Berwick RFCLasswade RFC
Hillhead Jordanhill RFCDumfries Saints RFC
Strathmore RFCWest of Scotland RFC
JOURNÉE 1820 MARS 2027
Cartha Queens Park RFCStrathmore RFC
Dumfries Saints RFCAllan Glen’s RFC
Lasswade RFCAberdeen Grammar Rugby
Orkney RFCBerwick RFC
West of Scotland RFCHillhead Jordanhill RFC
SCOTTISH NATIONAL LEAGUE – DIVISION FOUR
JOURNÉE 129 AOÛT 2026
Ardrossan Academicals RFC 6528 Garnock RFC
Dunfermline RFC 4327 Stewartry RFC
Haddington RFC 2114 Kilmarnock RFC
Linlithgow Rugby Club 1226 Hamilton Bulls
Whitecraigs Rugby Club 3838 Lenzie RFC
JOURNÉE 25 SEPTEMBRE 2026
Garnock RFC 2436 Whitecraigs Rugby Club
Kilmarnock RFC 2624 Hamilton Bulls
Lenzie RFC 2722 Haddington RFC
Linlithgow Rugby Club 4719 Dunfermline RFC
Stewartry RFC 1286 Ardrossan Academicals RFC
JOURNÉE 312 SEPTEMBRE 2026
Dunfermline RFC 354 Ardrossan Academicals RFC
Haddington RFC 4233 Garnock RFC
Hamilton Bulls 3410 Lenzie RFC
Linlithgow Rugby Club 3812 Kilmarnock RFC
Whitecraigs Rugby Club 3817 Stewartry RFC
JOURNÉE 419 SEPTEMBRE 2026
Ardrossan Academicals RFC 660 Whitecraigs Rugby Club
Garnock RFC 1750 Hamilton Bulls
Kilmarnock RFC 5336 Dunfermline RFC
Lenzie RFC 2417 Linlithgow Rugby Club
Stewartry RFC 550 Haddington RFC
JOURNÉE 526 SEPTEMBRE 2026
Dunfermline RFC 3357 Whitecraigs Rugby Club
Haddington RFC 1540 Ardrossan Academicals RFC
Hamilton Bulls 1270 Stewartry RFC
Kilmarnock RFC 3553 Lenzie RFC
Linlithgow Rugby Club 2933 Garnock RFC
JOURNÉE 63 OCTOBRE 2026
Ardrossan Academicals RFC 4742 Hamilton Bulls
Garnock RFC 2627 Kilmarnock RFC
Lenzie RFC 5619 Dunfermline RFC
Stewartry RFC 1943 Linlithgow Rugby Club
Whitecraigs Rugby Club 3642 Haddington RFC
JOURNÉE 717 OCTOBRE 2026
Dunfermline RFC 2438 Haddington RFC
Hamilton Bulls 4624 Whitecraigs Rugby Club
Kilmarnock RFC 6321 Stewartry RFC
Lenzie RFC 1217 Garnock RFC
Linlithgow Rugby Club 2628 Ardrossan Academicals RFC
JOURNÉE 824 OCTOBRE 2026
Stewartry RFC 57 Lenzie RFC
Ardrossan Academicals RFC DECALE AU 20/02Kilmarnock RFC
Dunfermline RFC 1219 Garnock RFC
Haddington RFC 720 Hamilton Bulls
Whitecraigs Rugby Club DECALE AU 20/02Linlithgow Rugby Club
JOURNÉE 931 OCTOBRE 2026
Garnock RFC 5010 Stewartry RFC
Hamilton Bulls 6414 Dunfermline RFC
Kilmarnock RFC 3926 Whitecraigs Rugby Club
Lenzie RFC 2040 Ardrossan Academicals RFC
Linlithgow Rugby Club 4212 Haddington RFC
JOURNÉE 1028 NOVEMBRE 2026
Garnock RFCArdrossan Academicals RFC
Hamilton BullsLinlithgow Rugby Club
Kilmarnock RFCHaddington RFC
Lenzie RFCWhitecraigs Rugby Club
Stewartry RFCDunfermline RFC
JOURNÉE 115 DECEMBRE 2026
Ardrossan Academicals RFCStewartry RFC
Dunfermline RFCLinlithgow Rugby Club
Haddington RFCLenzie RFC
Hamilton BullsKilmarnock RFC
Whitecraigs Rugby ClubGarnock RFC
JOURNÉE 1212 DECEMBRE 2026
Ardrossan Academicals RFCDunfermline RFC
Garnock RFCHaddington RFC
Kilmarnock RFCLinlithgow Rugby Club
Lenzie RFCHamilton Bulls
Stewartry RFCWhitecraigs Rugby Club
JOURNÉE 139 JANVIER 2027
Dunfermline RFCKilmarnock RFC
Haddington RFCStewartry RFC
Hamilton BullsGarnock RFC
Linlithgow Rugby ClubLenzie RFC
Whitecraigs Rugby ClubArdrossan Academicals RFC
JOURNÉE 1416 JANVIER 2027
Ardrossan Academicals RFCHaddington RFC
Garnock RFCLinlithgow Rugby Club
Lenzie RFCKilmarnock RFC
Stewartry RFCHamilton Bulls
Whitecraigs Rugby ClubDunfermline RFC
JOURNÉE 1523 JANVIER 2027
Dunfermline RFCLenzie RFC
Haddington RFCWhitecraigs Rugby Club
Hamilton BullsArdrossan Academicals RFC
Kilmarnock RFCGarnock RFC
Linlithgow Rugby ClubStewartry RFC
JOURNÉE 1630 JANVIER 2027
Ardrossan Academicals RFCLinlithgow Rugby Club
Garnock RFCLenzie RFC
Haddington RFCDunfermline RFC
Stewartry RFCKilmarnock RFC
Whitecraigs Rugby ClubHamilton Bulls
JOURNÉE 176 MARS 2027
Garnock RFCDunfermline RFC
Hamilton BullsHaddington RFC
Kilmarnock RFCArdrossan Academicals RFC
Lenzie RFCStewartry RFC
Linlithgow Rugby ClubWhitecraigs Rugby Club
JOURNÉE 1820 MARS 2027
Ardrossan Academicals RFCLenzie RFC
Dunfermline RFCHamilton Bulls
Haddington RFCLinlithgow Rugby Club
Stewartry RFCGarnock RFC
Whitecraigs Rugby ClubKilmarnock RFC
IRLANDE 🇮🇪
ENERGIA ALL-IRELAND LEAGUE – 1A
JOURNÉE 126 SEPTEMBRE 2026
Ballynahinch 2439 University College Dublin
Clontarf 3822 Old Wesley
Cork Constitution 1027 Terenure College
Lansdowne 1819 St Mary’s College
Young Munster 1447 Old Belvedere
JOURNÉE 23 OCTOBRE 2026
Old Belvedere 5610 Ballynahinch
Old Wesley 3633 Cork Constitution
St Mary’s College 3631 Clontarf
Terenure College 1721 Young Munster
University College Dublin 4326 Lansdowne
JOURNÉE 310 OCTOBRE 2026
Clontarf 6115 University College Dublin
Cork Constitution 2524 St Mary’s College
Lansdowne 3526 Old Belvedere
Terenure College 3426 Old Wesley
Young Munster 3214 Ballynahinch
JOURNÉE 424 OCTOBRE 2026
Ballynahinch 2117 Lansdowne
Old Belvedere 117 Clontarf
Old Wesley 267 Young Munster
St Mary’s College 1217 Terenure College
University College Dublin 1813 Cork Constitution
JOURNÉE 531 OCTOBRE 2026
Clontarf 3921 Ballynahinch
Cork Constitution 726 Old Belvedere
Old Wesley 1726 St Mary’s College
Terenure College 4725 University College Dublin
Young Munster 2636 Lansdowne
JOURNÉE 67 NOVEMBRE 2026
BallynahinchCork Constitution
LansdowneClontarf
Old BelvedereTerenure College
St Mary’s CollegeYoung Munster
University College DublinOld Wesley
JOURNÉE 728 NOVEMBRE 2026
Cork ConstitutionLansdowne
Old WesleyOld Belvedere
St Mary’s CollegeUniversity College Dublin
Terenure CollegeBallynahinch
Young MunsterClontarf
JOURNÉE 85 DECEMBRE 2026
BallynahinchOld Wesley
ClontarfCork Constitution
LansdowneTerenure College
Old BelvedereSt Mary’s College
Young MunsterUniversity College Dublin
JOURNÉE 912 DECEMBRE 2026
Cork ConstitutionYoung Munster
Old WesleyLansdowne
St Mary’s CollegeBallynahinch
Terenure CollegeClontarf
University College DublinOld Belvedere
JOURNÉE 109 JANVIER 2027
BallynahinchSt Mary’s College
ClontarfTerenure College
LansdowneOld Wesley
Old BelvedereUniversity College Dublin
Young MunsterCork Constitution
JOURNÉE 1116 JANVIER 2027
Cork ConstitutionClontarf
Old WesleyBallynahinch
St Mary’s CollegeOld Belvedere
Terenure CollegeLansdowne
University College DublinYoung Munster
JOURNÉE 1230 JANVIER 2027
BallynahinchTerenure College
ClontarfYoung Munster
LansdowneCork Constitution
Old BelvedereOld Wesley
University College DublinSt Mary’s College
JOURNÉE 136 FEVRIER 2027
ClontarfLansdowne
Cork ConstitutionBallynahinch
Old WesleyUniversity College Dublin
Terenure CollegeOld Belvedere
Young MunsterSt Mary’s College
JOURNÉE 1427 FEVRIER 2027
BallynahinchClontarf
LansdowneYoung Munster
Old BelvedereCork Constitution
St Mary’s CollegeOld Wesley
University College DublinTerenure College
JOURNÉE 156 MARS 2027
ClontarfOld Belvedere
Cork ConstitutionUniversity College Dublin
LansdowneBallynahinch
Terenure CollegeSt Mary’s College
Young MunsterOld Wesley
JOURNÉE 1620 MARS 2027
BallynahinchYoung Munster
Old BelvedereLansdowne
Old WesleyTerenure College
St Mary’s CollegeCork Constitution
University College DublinClontarf
JOURNÉE 1727 MARS 2027
BallynahinchOld Belvedere
ClontarfSt Mary’s College
Cork ConstitutionOld Wesley
LansdowneUniversity College Dublin
Young MunsterTerenure College
JOURNÉE 183 AVRIL 2027
Old BelvedereYoung Munster
Old WesleyClontarf
St Mary’s CollegeLansdowne
Terenure CollegeCork Constitution
University College DublinBallynahinch
PAYS DE GALLES 🏴󠁧󠁢󠁷󠁬󠁳󠁿
SUPER RYGBI CYMRU
JOURNÉE 112 SEPTEMBRE 2026
Carmarthen RFC 1727 Cardiff RFC
Ebbw Vale RFC 4012 Swansea RFC
Newport RFC 3425 RGC
Aberavon RFC 3617 Bridgend RFC
Pontypool RFC 4341 Llandovery RFC
JOURNÉE 219 SEPTEMBRE 2026
RGC 3629 Carmarthen RFC
Aberavon RFC 2652 Ebbw Vale RFC
Llandovery RFC 2646 Newport RFC
Pontypool RFC 3850 Bridgend RFC
Cardiff RFC 4935 Swansea RFC
JOURNÉE 325 SEPTEMBRE 2026
Cardiff RFC 435 Pontypool RFC
Bridgend RFC 2629 Llandovery RFC
Newport RFC 7333 Aberavon RFC
Ebbw Vale RFC 3331 RGC
Carmarthen RFC 4335 Swansea RFC
JOURNÉE 43 OCTOBRE 2026
Ebbw Vale RFC 1459 Cardiff RFC
Newport RFC 5224 Carmarthen RFC
Bridgend RFC 2626 Swansea RFC
Pontypool RFC 3126 RGC
Llandovery RFC 6621 Aberavon RFC
JOURNÉE 510 OCTOBRE 2026
Cardiff RFC 3512 Carmarthen RFC
Swansea RFC 2627 Ebbw Vale RFC
RGC 6528 Newport RFC
Bridgend RFC 2419 Aberavon RFC
Llandovery RFC 3115 Pontypool RFC
JOURNÉE 617 OCTOBRE 2026
Swansea RFC 263 Cardiff RFC
Carmarthen RFC DECALERGC
Ebbw Vale RFC 3326 Aberavon RFC
Newport RFC 5719 Llandovery RFC
Bridgend RFC 3833 Pontypool RFC
JOURNÉE 724 OCTOBRE 2026
Cardiff RFC 310 Bridgend RFC
Pontypool RFC DECALENewport RFC
Llandovery RFC 1531 Ebbw Vale RFC
Aberavon RFC 321 Carmarthen RFC
RGC DECALESwansea RFC
JOURNÉE 831 OCTOBRE 2026
Cardiff RFC 3229 Ebbw Vale RFC
Carmarthen RFC 1921 Newport RFC
Swansea RFC 3219 Bridgend RFC
RGC 4919 Pontypool RFC
Aberavon RFC 1727 Llandovery RFC
JOURNÉE 921 NOVEMBRE 2026
Cardiff RFCLlandovery RFC
Pontypool RFCAberavon RFC
Bridgend RFCRGC
Newport RFCSwansea RFC
Ebbw Vale RFCCarmarthen RFC
JOURNÉE 1028 NOVEMBRE 2026
Aberavon RFCNewport RFC
Bridgend RFCEbbw Vale RFC
Pontypool RFCCardiff RFC
Swansea RFCCarmarthen RFC
Llandovery RFCRGC
JOURNÉE 115 DECEMBRE 2026
RGCAberavon RFC
Carmarthen RFCBridgend RFC
Ebbw Vale RFCLlandovery RFC
Swansea RFCPontypool RFC
Cardiff RFCNewport RFC
JOURNÉE 1212 DECEMBRE 2026
Aberavon RFCCardiff RFC
RGCBridgend RFC
Carmarthen RFCPontypool RFC
Newport RFCEbbw Vale RFC
Llandovery RFCSwansea RFC
JOURNÉE 1319 DECEMBRE 2026
Aberavon RFCSwansea RFC
Cardiff RFCRGC
Llandovery RFCCarmarthen RFC
Pontypool RFCEbbw Vale RFC
Bridgend RFCNewport RFC
JOURNÉE 1426 DECEMBRE 2026
Swansea RFCAberavon RFC
Newport RFCBridgend RFC
Carmarthen RFCLlandovery RFC
Ebbw Vale RFCPontypool RFC
RGCCardiff RFC
JOURNÉE 152 JANVIER 2027
Bridgend RFCCardiff RFC
RGCEbbw Vale RFC
Swansea RFCLlandovery RFC
Newport RFCPontypool RFC
JOURNÉE 1627 MARS 2027
Aberavon RFCRGC
Bridgend RFCCarmarthen RFC
Llandovery RFCCardiff RFC
Ebbw Vale RFCNewport RFC
Pontypool RFCSwansea RFC
JOURNÉE 173 AVRIL 2027
Cardiff RFC
Ebbw Vale RFCBridgend RFC
Carmarthen RFC
RGCLlandovery RFC
Swansea RFCNewport RFC
JOURNÉE 1810 AVRIL 2027
Aberavon RFCPontypool RFC
WRU ADMIRAL MEN’S NATIONAL LEAGUE
JOURNÉE 15 SEPTEMBRE 2026
Bargoed RFC 337 Ystrad Rhondda RFC
Bedwas RFC 2026 Beddau RFC
Llangennech RFC 5233 Cross Keys RFC
Narberth RFC 5214 Bonymaen RFC
Neath RFC 4028 Llanelli Wanderers RFC
Newbridge RFC 2932 Pontypridd RFC
JOURNÉE 212 SEPTEMBRE 2026
Pontypridd RFC 2321 Bedwas RFC
Beddau RFC 2217 Llangennech RFC
Bonymaen RFC 829 Merthyr RFC
Cross Keys RFC 3227 Neath RFC
Llanelli Wanderers RFC 1033 Narberth RFC
Ystrad Rhondda RFC 1527 Newbridge RFC
JOURNÉE 319 SEPTEMBRE 2026
Llangennech RFC 1721 Pontypridd RFC
Merthyr RFC 3821 Llanelli Wanderers RFC
Neath RFC 3433 Beddau RFC
Narberth RFC 3824 Cross Keys RFC
Newbridge RFC 3331 Bedwas RFC
Bargoed RFC 3126 Bonymaen RFC
JOURNÉE 426 SEPTEMBRE 2026
Pontypridd RFC 4319 Neath RFC
Bonymaen RFC 1449 Ystrad Rhondda RFC
Bedwas RFC 4536 Llangennech RFC
Llanelli Wanderers RFC 1626 Bargoed RFC
Beddau RFC 4712 Narberth RFC
Cross Keys RFC 731 Merthyr RFC
JOURNÉE 510 OCTOBRE 2026
Narberth RFC 3438 Pontypridd RFC
Ystrad Rhondda RFC 2420 Llanelli Wanderers RFC
Neath RFC 1914 Bedwas RFC
Bargoed RFC 4222 Cross Keys RFC
Merthyr RFC 400 Beddau RFC
Newbridge RFC 3332 Llangennech RFC
JOURNÉE 617 OCTOBRE 2026
Pontypridd RFC 313 Merthyr RFC
Cross Keys RFC 4229 Ystrad Rhondda RFC
Bedwas RFC 4325 Narberth RFC
Llangennech RFC 2428 Neath RFC
Beddau RFC 543 Bargoed RFC
Bonymaen RFC 2133 Newbridge RFC
JOURNÉE 724 OCTOBRE 2026
Bargoed RFC DECALEPontypridd RFC
Ystrad Rhondda RFC 015 Beddau RFC
Narberth RFC DECALELlangennech RFC
Bonymaen RFC DECALELlanelli Wanderers RFC
Merthyr RFC 385 Bedwas RFC
Newbridge RFC DECALENeath RFC
JOURNÉE 831 OCTOBRE 2026
Pontypridd RFC 4929 Ystrad Rhondda RFC
Bedwas RFC 1226 Bargoed RFC
Llangennech RFC 1460 Merthyr RFC
Cross Keys RFC 635 Bonymaen RFC
Neath RFC 3319 Narberth RFC
Llanelli Wanderers RFC 3336 Newbridge RFC
JOURNÉE 921 NOVEMBRE 2026
Ystrad Rhondda RFCBedwas RFC
Bargoed RFCLlangennech RFC
Bonymaen RFCBeddau RFC
Llanelli Wanderers RFCCross Keys RFC
Merthyr RFCNeath RFC
Newbridge RFCNarberth RFC
JOURNÉE 1028 NOVEMBRE 2026
Pontypridd RFCBonymaen RFC
Llangennech RFCYstrad Rhondda RFC
Neath RFCBargoed RFC
Beddau RFCLlanelli Wanderers RFC
Narberth RFCMerthyr RFC
Cross Keys RFCNewbridge RFC
JOURNÉE 115 DECEMBRE 2026
Llanelli Wanderers RFCPontypridd RFC
Ystrad Rhondda RFCNeath RFC
Bonymaen RFCBedwas RFC
Bargoed RFCNarberth RFC
Cross Keys RFCBeddau RFC
Newbridge RFCMerthyr RFC
JOURNÉE 1212 DECEMBRE 2026
Pontypridd RFCCross Keys RFC
Narberth RFCYstrad Rhondda RFC
Bedwas RFCLlanelli Wanderers RFC
Merthyr RFCBargoed RFC
Llangennech RFCBonymaen RFC
Newbridge RFCBeddau RFC
JOURNÉE 1319 DECEMBRE 2026
Ystrad Rhondda RFCMerthyr RFC
Cross Keys RFCBedwas RFC
Llanelli Wanderers RFCLlangennech RFC
Bonymaen RFCNeath RFC
Bargoed RFCNewbridge RFC
Beddau RFCPontypridd RFC
JOURNÉE 142 JANVIER 2027
Ystrad Rhondda RFCBargoed RFC
Beddau RFCBedwas RFC
Cross Keys RFCLlangennech RFC
Bonymaen RFCNarberth RFC
Llanelli Wanderers RFCNeath RFC
Pontypridd RFCNewbridge RFC
JOURNÉE 159 JANVIER 2027
Bedwas RFCPontypridd RFC
Llangennech RFCBeddau RFC
Merthyr RFCBonymaen RFC
Neath RFCCross Keys RFC
Narberth RFCLlanelli Wanderers RFC
Newbridge RFCYstrad Rhondda RFC
JOURNÉE 1616 JANVIER 2027
Pontypridd RFCLlangennech RFC
Bonymaen RFCBargoed RFC
Beddau RFCNeath RFC
Llanelli Wanderers RFCMerthyr RFC
Cross Keys RFCNarberth RFC
Bedwas RFCNewbridge RFC
JOURNÉE 1723 JANVIER 2027
Neath RFCPontypridd RFC
Ystrad Rhondda RFCBonymaen RFC
Llangennech RFCBedwas RFC
Bargoed RFCLlanelli Wanderers RFC
Narberth RFCBeddau RFC
Merthyr RFCCross Keys RFC
JOURNÉE 1830 JANVIER 2027
Pontypridd RFCNarberth RFC
Llanelli Wanderers RFCYstrad Rhondda RFC
Bedwas RFCNeath RFC
Cross Keys RFCBargoed RFC
Beddau RFCMerthyr RFC
Llangennech RFCNewbridge RFC
JOURNÉE 1927 FEVRIER 2027
Merthyr RFCPontypridd RFC
Ystrad Rhondda RFCCross Keys RFC
Narberth RFCBedwas RFC
Neath RFCLlangennech RFC
Bargoed RFCBeddau RFC
Newbridge RFCBonymaen RFC
JOURNÉE 2020 MARS 2027
Pontypridd RFCBargoed RFC
Beddau RFCYstrad Rhondda RFC
Llangennech RFCNarberth RFC
Llanelli Wanderers RFCBonymaen RFC
Bedwas RFCMerthyr RFC
Neath RFCNewbridge RFC
JOURNÉE 2127 MARS 2027
Ystrad Rhondda RFCPontypridd RFC
Bargoed RFCBedwas RFC
Merthyr RFCLlangennech RFC
Bonymaen RFCCross Keys RFC
Narberth RFCNeath RFC
Newbridge RFCLlanelli Wanderers RFC
JOURNÉE 223 AVRIL 2027
Bedwas RFCYstrad Rhondda RFC
Llangennech RFCBargoed RFC
Beddau RFCBonymaen RFC
Cross Keys RFCLlanelli Wanderers RFC
Neath RFCMerthyr RFC
Narberth RFCNewbridge RFC
JOURNÉE 2310 AVRIL 2027
Bonymaen RFCPontypridd RFC
Ystrad Rhondda RFCLlangennech RFC
Bargoed RFCNeath RFC
Llanelli Wanderers RFCBeddau RFC
Merthyr RFCNarberth RFC
Newbridge RFCCross Keys RFC
JOURNÉE 2417 AVRIL 2027
Pontypridd RFCLlanelli Wanderers RFC
Neath RFCYstrad Rhondda RFC
Bedwas RFCBonymaen RFC
Narberth RFCBargoed RFC
Beddau RFCCross Keys RFC
Merthyr RFCNewbridge RFC
JOURNÉE 2524 AVRIL 2027
Cross Keys RFCPontypridd RFC
Ystrad Rhondda RFCNarberth RFC
Llanelli Wanderers RFCBedwas RFC
Bargoed RFCMerthyr RFC
Bonymaen RFCLlangennech RFC
Beddau RFCNewbridge RFC
JOURNÉE 261er MAI 2027
Pontypridd RFCBeddau RFC
Merthyr RFCYstrad Rhondda RFC
Bedwas RFCCross Keys RFC
Llangennech RFCLlanelli Wanderers RFC
Neath RFCBonymaen RFC
Newbridge RFCBargoed RFC